#membership {
  position: relative;
}
#membership .__preloader_form {
  background: rgba(255,255,255,0.5) url( 'imgs/loading-icon-black.svg' ) center/auto no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 11;
}
#membership .__processing_error {
  background: #f7caca;
  padding: 9px 15px;
  display: block;
  font-size: 14px;
  color: #9a4c4c;
  font-weight: 500;
}
#membership h3 {
  font: 24px 'Montserrat-Bold';
}
#membership h3 .__underline {
  display: block;
}
#membership .__has_error input,
#membership .__has_error select,
#membership .__has_error textarea {
  border-color: red;
}
#membership .__handler {
  font-size: 14px;
  color: red;
  margin-top: 5px;
}

#payment-form .__member_info {
  max-width: 600px;
}
#payment-form .__card_title {
  position: relative;
  display: table;
  padding-right: 120px;
}
#payment-form .__card_title:after {
  content: "";
  background: url( 'imgs/card-logo.png' ) center/100% no-repeat;
  display: block;
  height: 33px;
  width: 100px;
  position: absolute;
  right: 0;
  top: 0;
}
#payment-form .__card_info {
  max-width: 500px;
  margin: 20px auto 30px;
}
#payment-form #card-element {
  background-color: #ebedec;
  outline: none;
  border-radius: 3px;
  padding: 10px 15px;
}
#payment-form #card-errors {
  color: #fa755a;
  font-size: 14px;
  margin-top: 5px;
}

#thankyou-page h4 {
  font: 22px 'Montserrat-Regular';
  margin-bottom: 20px;
}
#thankyou-page h4 span {
  font-family: 'Montserrat-Bold';
}
#thankyou-page .__ty_icon {
  display: block;
  margin: 30px auto;
  height: 100px;
  width: 100px;
}
#thankyou-page .__ty_success .__ty_icon {
  background: url( 'imgs/verified.png' ) center/100% no-repeat;
}
#thankyou-page .__ty_error .__ty_icon {
  background: url( 'imgs/danger.png' ) center/100% no-repeat;
}
#thankyou-page .__ty_msg {
  text-align: center;
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 24px;
}
#thankyou-page .__ty_success .__ty_msg {
  color: #0e8644;
}
#thankyou-page .__ty_error .__ty_msg {
  color: #bc2323;
}